# Uses of Interface
org.eclipse.jface.action.IContributionManagerOverrides

Packages that use IContributionManagerOverrides
Package
Description
org.eclipse.jface.action
Provides support for shared UI resources such as menus, tool bars, and status lines.

## Uses of IContributionManagerOverrides in org.eclipse.jface.action

Methods in org.eclipse.jface.action that return IContributionManagerOverrides
Modifier and Type
Method
Description
`IContributionManagerOverrides`
ContributionManager.`getOverrides()`
The `ContributionManager` implementation of this method declared on `IContributionManager` returns the current overrides.
`IContributionManagerOverrides`
IContributionManager.`getOverrides()`
Returns the overrides for the items of this manager.
`IContributionManagerOverrides`
MenuManager.`getOverrides()`
`IContributionManagerOverrides`
SubContributionManager.`getOverrides()`
Methods in org.eclipse.jface.action with parameters of type IContributionManagerOverrides
Modifier and Type
Method
Description
`void`
ContributionManager.`setOverrides(IContributionManagerOverrides newOverrides)`
Sets the overrides for this contribution manager
`void`
MenuManager.`setOverrides(IContributionManagerOverrides newOverrides)`
Sets the overrides for this contribution manager